@font-face {
    font-family: 'Nestle Brush AR';
    src: url('https://vepimg.b8cdn.com/uploads/vjfnew/4620/uploads/vjf/content/misc/1617102472NestleBrushAR-Regular.woff2') format('woff2'),
        url('https://vepimg.b8cdn.com/uploads/vjfnew/4620/uploads/vjf/content/misc/1617102491NestleBrushAR-Regular.woff') format('woff'),
        url('https://vepimg.b8cdn.com/uploads/vjfnew/4620/uploads/vjf/content/misc/1617102511NestleBrushAR-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nestle Text TF Book bold';
    src: url('https://vepimg.b8cdn.com/uploads/vjfnew/4620/uploads/vjf/content/misc/1617100460NestleTextTF-Bold.woff2') format('woff2'), url('https://vepimg.b8cdn.com/uploads/vjfnew/4620/uploads/vjf/content/misc/1617100489NestleTextTF-Bold.woff') format('woff'), url('https://vepimg.b8cdn.com/uploads/vjfnew/4620/uploads/vjf/content/misc/1617100510NestleTextTF-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nestle Text TF Book';
    src: url('https://vepimg.b8cdn.com/uploads/vjfnew/4620/uploads/vjf/content/misc/1617100531NestleTextTF-Book.woff2') format('woff2'), url('https://vepimg.b8cdn.com/uploads/vjfnew/4620/uploads/vjf/content/misc/1617100548NestleTextTF-Book.woff') format('woff'), url('https://vepimg.b8cdn.com/uploads/vjfnew/4620/uploads/vjf/content/misc/1617100570NestleTextTF-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nestle Brush';
    src: url('https://vepimg.b8cdn.com/uploads/vjfnew/4620/uploads/vjf/content/misc/1617093422NestleBrush-Regular.woff2') format('woff2'), url('https://vepimg.b8cdn.com/uploads/vjfnew/4620/uploads/vjf/content/misc/1617093444NestleBrush-Regular.woff') format('woff'), url('https://vepimg.b8cdn.com/uploads/vjfnew/4620/uploads/vjf/content/misc/1617093460NestleBrush-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nestle Text TF AR Book bold';
    src: url('https://vepimg.b8cdn.com/uploads/vjfnew/4620/uploads/vjf/content/misc/1617093488NestleTextTFAR-Bold.woff2') format('woff2'), url('https://vepimg.b8cdn.com/uploads/vjfnew/4620/uploads/vjf/content/misc/1617093510NestleTextTFAR-Bold.woff') format('woff'), url('https://vepimg.b8cdn.com/uploads/vjfnew/4620/uploads/vjf/content/misc/1617093565NestleTextTFAR-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nestle Text TF AR Book';
    src: url('https://vepimg.b8cdn.com/uploads/vjfnew/4620/uploads/vjf/content/misc/1617093589NestleTextTFAR-Book.woff2') format('woff2'), url('https://vepimg.b8cdn.com/uploads/vjfnew/4620/uploads/vjf/content/misc/1617093619NestleTextTFAR-Book.woff') format('woff'), url('https://vepimg.b8cdn.com/uploads/vjfnew/4620/uploads/vjf/content/misc/1617093637NestleTextTFAR-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
h1,
h2,
h3,
h4,
h5,
h6 {
      font-family: 'Nestle Text TF Book' !important;
    font-weight: bold !important;
}

p {
    font-family: 'Nestle Text TF AR Book' !important;
    font-style: normal !important;
}

.edit-profile .controls {
    display: none !important;
}

label.required::after {
    content: ' *';
    color: red;
}

foot_bootom,
.padding .col-lg-2 a img {
    display: none!important
}

body {
       font-family: 'Nestle Text TF Book' !important;
    font-style: normal !important;
    background: url(http://vepimg.b8cdn.com/uploads/vjf/231-nestle/bg-texture.jpg) left top repeat;
}

.header-content .container {
    width: 100% !important;
    max-width: 100% !important;
    margin-bottom: 5px !important;
    padding-right: 0;
    background: #0065a1;
}

.sec-details {
    text-align: center;
}

.sec-details p {
    font-size: 20px;
    font-family: 'Nestle Text TF AR Book' !important;
}

.sec-details h2 {
    font-size: 40px;
    margin: 24px 0 30px 0;
    text-transform: none;
    color: #00a9e0;
    text-align: center;
}

.text-link {
    color: #00a9e0;
    border: 1px solid #00a9e0;
    padding: .5em 3em;
    text-transform: uppercase;
    font-weight: 700;
    display: inline-block;
    font-size: 1.25em;
}

.wrap-header h2 {
    font-size: 41px;
    margin: 1em 0;
    color: #fff;
    font-family: Nestle Brush !important;
    background: rgba(0, 0, 0, 0.5);
    padding: 30px 30px;
}


/*****end *****/

.ribbon {
    max-width: 1270px;
    margin: 0 auto;
    position: relative;
    padding: 6.5em 2.5em 1em;
}

.wrap-header {
    background-size: cover;
    background-position: center;
    box-shadow: 0 35px 10px -30px rgba(0, 0, 0, 0.5);
}

.ribbon::before {
    content: '';
    background-image: url(http://vepimg.b8cdn.com/uploads/vjf/231-nestle/ribbon-lt.png);
    background-repeat: no-repeat;
    background-size: contain;
    left: 0;
}

.ribbon::after {
    content: '';
    background-image: url(http://vepimg.b8cdn.com/uploads/vjf/231-nestle/ribbon-rt.png);
    background-repeat: no-repeat;
    background-size: contain;
    right: 0;
}

.ribbon::before,
.ribbon::after {
    bottom: -17.5px;
    width: 35px;
    height: 17.5px;
    display: block;
    position: absolute;
}

.video_box {
    padding: 30px 0px 30px 0px;
}

.barrier {
    padding: 2em 3em;
    background-color: #fff;
    position: relative;
}

.sec-details {
    text-align: center;
}

.shadow {
    box-shadow: -15px 0px 25px -18px #000, 15px 0 25px -18px #000;
    background: #fff;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1200px;
        width: 1200px;
    }
}

#about-nestle.wrap-header {
    background-image: url(http://vepimg.b8cdn.com/uploads/vjf/231-nestle/panel-excellence.jpg);
}

#nestle-purpose.wrap-header {
    background-image: url(http://vepimg.b8cdn.com/uploads/vjf/231-nestle/panel-leadership.jpg);
}

#panel-engage.wrap-header {
    background-image: url(http://vepimg.b8cdn.com/uploads/vjf/231-nestle/panel-engage.jpg);
}

#panel-explore.wrap-header {
    background-image: url('https://vepimg.b8cdn.com/uploads/vjfnew/4620/uploads/vjf/content/misc/1630498816Subheading Banner.png');
    background-repeat: no-repeat;
    /* background-position: bottom center !important; */
}

#panel-events.wrap-header {
    background-image: url(http://vepimg.b8cdn.com/uploads/vjf/231-nestle/panel-events.jpg);
}

#panel-howToApply.wrap-header {
    background-image: url(http://vepimg.b8cdn.com/uploads/vjf/231-nestle/panel-howToApply.jpg);
}

#panel-staying.wrap-header {
    background-image: url(http://vepimg.b8cdn.com/uploads/vjf/231-nestle/panel-staying.jpg);
}

#panel-faq.wrap-header {
    background-image: url(http://vepimg.b8cdn.com/uploads/vjf/231-nestle/panel-faq.jpg);
}

#get-social.wrap-header {
    background-image: url(https://vepimg.b8cdn.com/uploads/vjfnew/231/uploads/vjf/content/misc/1531303220panel-social.jpg);
}

.main_top_area {
    background: url(../images/banner.jpg) 50% 50%/100% no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    width: 100%;
    height: auto
}

.logo-left-en img {
    height: auto;
    width: 100%;
    max-width: 212px;
    margin-top: 15px;
}

.footer-section-1 img {
    height: 60px;
    margin-top: 15px
}

#LoginBtn {
    border: none;
    margin-left: 10px
}

.emp-video-tag {
    max-width: 100%
}

.navbar-default {
    padding-top: 41px;
    margin-bottom: -11px;
}

.navbar-toggle {
    margin-top: -55px
}

.logo-left-en {
    text-align: center!important;
    background: #00a0df;
    margin-top: 6px;
    margin-left: -15px;
    margin-bottom: -5px;
}


/*****agenda ****/

p.sec-text:before {
    content: '';
    width: 15px !important;
    height: 15px !important;
    background: #0065a1 !important;
    border-radius: 25px;
    position: absolute;
    left: 213px;
    margin-top: 5px;
    right: 0;
}

.new-agenda .container .row {
    margin-bottom: 22px;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: stretch;
    align-items: stretch;
    -webkit-align-content: center;
    align-content: center;
}

.new-agenda .time-box {
    padding: 20px 40px;
    background-color: #0065a1 !important;
    color: #fff;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: center;
    align-content: center;
    -webkit-justify-content: center;
    justify-content: center;
    border-radius: 10px 0px 0px 10px;
    font-family: 'Nestle Text TF AR Book' !important;
}

.new-agenda .time-box img {
    margin-bottom: 0px;
    margin-right: 8px;
}

.new-agenda .detail-box {
    background: #eeee;
    color: #414141;
    padding: 15px;
    border-radius: 0px 10px 10px 0px;
}

.agenda-row {
    display: table;
    width: 100%;
    margin-top: 0px;
    margin-left: 38px;
}

.agenda-row .agenda-col:first-child {
    vertical-align: top;
    padding-top: 18px;
    width: 100px;
}

.agenda-col {
    display: table-cell;
    vertical-align: middle;
}

.time-display {
    width: 120px;
    font-family: 'Montserrat', sans-serif;
    text-align: left;
    display: inline-block;
    vertical-align: middle;
    color: #777;
    font-size: 14px;
    font-weight: bold;
    margin-right: 15px;
}

.time-display img {
    margin-bottom: 0;
    margin-right: 8px;
}

.agenda-row .agenda-col:last-child {
    /* border-left: 4px solid #ddd; */
    padding: 0 0 0 30px;
    background: url(https://vepimg.b8cdn.com/uploads/vjfnew/298/uploads/vjf/content/misc/1551852694timeline-strip.png) repeat-y left 3px top;
}

.agenda-row h3 {
    font-size: 16px !important;
    font-family: 'Montserrat', sans-serif!important;
    font-weight: 400 !important;
    line-height: 18px;
    display: block;
    text-align: left !important;
    color: #555555 !important;
    margin: 20px 0 16px !important;
}

.new-agenda h4 {
    font-size: 24px;
    font-weight: 800;
    letter-spacing: 0;
}

p.sec-text {
    margin-top: 10px;
    margin-bottom: 10px;
}

.speaker {
    margin-top: 30px;
    padding-left: 74px;
    margin-bottom: 40px;
    position: relative;
    font-family: 'Nestle Text TF AR Book' !important;
    font-weight: 800;
}

.speaker img {
    height: 60px;
    width: 60px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    border: 1px solid #ddd;
    position: absolute;
    top: -10px;
    left: 0;
    margin: 0;
}

span.designation {
    display: block;
    font-size: 13px;
    font-weight: 'Nestle Text TF Book Cnd' !important;
    font-weight: 500;
}


/*****tabs ***********/

h3.bottomlline {
    text-align: center;
    margin-top: 50px;
    font-weight: bold;
    font-size: 25px;
}

h3.bottomlline:after {
    content: '';
    display: block;
    width: 80px;
    height: 2px;
    background: #eaeaea;
    margin: 0 auto;
    margin-top: 15px;
}

a:hover,
a:focus {
    outline: none;
    text-decoration: none;
}

.tab {
    text-align: left;
}

.tab .nav-tabs {
    display: inline-block;
    background: transparent;
    position: relative;
    border-bottom: none;
}

.tab .nav-tabs li {
    margin: -5px;
}

.tab .nav-tabs li a {
    display: block;
    padding: 35px 20px 10px;
    background: transparent;
    font-size: 18px;
    /* font-weight: 700; */
    color: #999;
    text-transform: uppercase;
    text-align: center;
    border-radius: 0;
    border: none;
    border-bottom: 2px solid #fff;
    margin-right: 0;
    overflow: hidden;
    z-index: 1;
    position: relative;
    transition: all 0.3s ease 0s;
    font-family: 'Nestle Text TF AR Book bold';
}

.tab .nav-tabs li a span {
    display: block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    background: transparent;
    margin: auto;
    font-size: 22px;
    color: #999;
    border-radius: 5px;
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    transform: rotate(45deg);
}

.tab .nav-tabs li.active a span {
    background: #fead01;
    color: #000;
    background: transparent !important;
}

.tab .nav-tabs li a span i {
    transform: rotate(-45deg);
}

.tab .nav-tabs li.active a,
.tab .nav-tabs li a:hover {
    color: #000;
    border: none;
    background: transparent;
    border-bottom: 2px solid #fff;
}

.tab .nav-tabs li.active a {
    border-bottom: 2px solid #fead01;
}

.tab .tab-content {
    padding-top: 30px;
    margin-top: 3px;
    font-size: 15px;
    color: #000000;
    line-height: 28px;
    text-align: left;
    border-top: 2px solid #e5e5e5;
}

.tab .tab-content h3 {
    font-size: 24px;
    margin-top: 0;
}

@media only screen and (max-width: 479px) {
    .tab .nav-tabs li {
        width: 100%;
        text-align: center;
        margin-bottom: 5px;
    }
    .tab .nav-tabs li:last-child {
        margin-bottom: 0;
    }
    .tab .nav-tabs li a {
        display: block;
        padding: 13px 20px 10px;
    }
}

@media only screen and (max-width: 480px) {
    .new-agenda .time-box {
        display: block !important;
        border-radius: 10px 10px 0px 0px !important;
    }
}


/******end *****/

.row.padding {
    padding-top: 20px
}

.modal-header {
    background-color: #0065a1;
}

.participating img {
    height: auto
}

.top-right-section {
    padding-top: 15px
}

.main_top_area {
    border-bottom: none
}

.main_top_area .container-wrp {
    background: rgba(0, 0, 0, .5)
}

.popup {
    background: 0 0;
    padding-top: 60px
}

.popup h1 {
    font-family: Arial, serif!important;
    font-size: 3.5em!important;
    margin-top: 40px;
    text-transform: none;
    font-weight: 700
}

.popup h2 {
    line-height: 1.1;
    margin-top: 20px;
    margin-bottom: 50px;
    color: #fff;
    font-size: 3.5em;
    font-weight: 700
}

.col-sm-6 a img {
    padding-top: 45px!important;
    margin-bottom: 23px!important
}

.padding a img {
    padding-top: 0!important;
    padding-bottom: 0!important;
    margin-bottom: 0!important
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    text-align: right
}

#footer,
footer {
    border-top-color: #0065a1!important;
    background-color: #fff!important;
    padding-bottom: 12px
}

.footer-section-2 img {
    margin-top: 40px
}

#footer .padding {
    padding-top: 9px
}

.btn-darkgrey {
    background-color: #0065a1!important;
    color: #fff !important;
}

.container-parent {
    border-bottom: 2px solid #eee
}

.custom-para-info {
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    font-family: OpenSansBold;
    text-align: center
}

#banner-slider {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1
}

#banner-slider .carousel,
#banner-slider .carousel-inner,
#banner-slider .item,
#banner-slider .item>img {
    height: 100%!important;
    width: 100%!important
}

#time {
    padding: 35px 0 28px
}

#time li {
    background: #fffffa!important;
    border-radius: 5px;
    width: 95px;
    padding: 15px 5px 10px;
    margin-right: 14px
}

#time p {
    background: 0 0!important;
    color: #333;
    height: auto;
    line-height: 1em;
    font-weight: 700;
    font-size: 40px;
    font-family: Lucida, sans-serif
}

#time span {
    margin-top: 0;
    margin-left: 0;
    color: #333;
    left: 0;
    padding-top: 0
}

.popup {
    margin-bottom: 0
}

.two-btns {
    margin: 18px 0 60px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 14%;
}

.two-btns .btn {
    padding: 15px 50px!important;
    font-size: 30px;
    font-weight: 700;
    font-family: Nestle Brush !important;
    border-radius: 3px;
}

.two-btns .green-btn,
.two-btns .green-btn:hover {
    background: url(https://vepimg.b8cdn.com/uploads/vjf/134-pdn/button-bg.jpg) repeat-x!important;
    color: #55544e!important;
    box-shadow: 0 8px 0 0 #c7c7c7;
    margin-right: 15px
}

.two-btns .white-btn {
    box-shadow: 0 8px 0 0 #0095cc;
    background: #0065a1 !important;
}

#get-your-own .two-btns .green-btn {
    box-shadow: 0 8px 0 0 #c7c7c7!important
}

.header-bottom {
    padding: 10px;
    color: #393939;
    background: #f7f7f5
}

.header-bottom .list-inline {
    margin-bottom: 5px
}

.header-bottom ul li {
    padding: 0 5px;
    display: inline-block;
    vertical-align: top
}

.header-bottom .details-img {
    margin-right: 10px
}

.header-bottom .details-img img {
    height: 70px;
    width: 70px
}

.header-bottom .details-box {
    width: 272px;
    overflow: hidden;
    text-align: left;
    padding: 5px
}

.header-bottom .details-info h4 {
    margin: 15px 0 3px
}

.header-bottom .details-info p {
    line-height: 1em;
    font-size: 12px
}

.simple-section {
    color: #393938;
    text-align: left;
    padding: 40px 5px!important;
    border-bottom: 1px solid #e0e0e0
}

.modal {
    overflow-y: auto;
}

.modal-open {
    overflow: auto;
}

.modal-open[style] {
    padding-right: 0px !important;
}



.simple-section h1 {
    font-family: Arial, sans-serif;
    font-size: 40px;
    text-align: center;
    margin: 0 0 20px;
    font-weight: 700;
    color: #2c2c2c
}

.simple-section h3 {
    margin: 0 0 25px;
    font-size: 25px;
    color: #414141;
    font-weight: 700;
    text-align: center
}

.simple-section ol {
    padding-left: 16px;
    padding-top: 6px
}

.simple-section ol li {
    padding-bottom: 10px;
    padding-left: 8px
}

.simple-section.inner-section h2 {
    font-size: 22px;
    text-align: left;
    margin: 0 0 20px;
    font-weight: 600;
    color: #414141
}

.simple-section.inner-section ol {
    padding-left: 35px
}

.simple-section.inner-section ol li,
.simple-section.inner-section ul li {
    padding-bottom: 6px;
    padding-left: 8px
}

.simple-section p {
    font-size: 15px;
    margin-bottom: 16px;
    line-height: 28px
}

#presenters-section h1 {
    margin: 0;
    font-size: 25px;
    font-weight: 600;
    line-height: 30px
}

#about-section p {
    font-size: 16px;
    line-height: 1.5em
}

.schedule-container {
    color: #414141;
    border-bottom: 1px solid #e9e8e8;
    padding: 13px 0 5px;
    width: 100%
}

.schedule-container ul li {
    vertical-align: top
}

.day-display {
    width: 150px;
    height: 110px;
    background-color: #22AECF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
    padding: 5px;
    display: table-cell;
    vertical-align: middle;
    color: #f9ffff;
    font-size: 30px;
    font-weight: 700;
    line-height: 1em
}

.schedule-box {
    width: 230px;
    min-height: 110px;
    border-left: 5px solid #22AECF;
    padding: 8px 8px 8px 35px;
    position: relative
}

.schedule-box img {
    position: absolute;
    width: 15px;
    left: 11px;
    top: 12px
}

.time-slot-time {
    padding: 0;
    margin: 0 0 2px;
    font-size: 14px;
    font-weight: 700;
    color: #464646
}

.time-slot-header {
    padding: 0;
    margin: 0 0 3px;
    color: #292929
}

.time-slot-text {
    padding: 0;
    margin: 0;
    font-size: 12px;
    line-height: 1.3em
}

.btn-schedule {
    margin-top: 35px
}

#cta50-section {
    text-align: center;
    background: #e9573b;
    color: #f8f9ff
}

.cta50-text,
.cta50-text h1 {
    text-align: right
}

.cta50-text h1 {
    font-family: "Bree Serif", serif;
    color: #f8f9ff
}

.btn-cta50-container {
    text-align: left
}

.btn-cta50 {
    background-color: #fffff6;
    box-shadow: 0 8px 0 0 #931502;
    color: #e9572f;
    font-size: 1.5em;
    font-weight: 700;
    margin-top: 2px;
    padding: 15px 50px;
    border: 0
}

.btn-cta50:hover {
    background-color: #fff5ff;
    color: #e9571f
}

#cta60-section,
#cta60-section h1 {
    color: #fcffff;
    text-align: center
}

.featured-presenter {
    border-bottom: 1px solid #d7d7d8;
    overflow: hidden;
    padding: 35px
}

.featured-speaker-img {
    border: 10px solid #fff;
    box-shadow: 0 0 5px 2px rgba(0, 0, 0, .1);
    float: left;
    margin-right: 30px;
    max-height: 305px
}

.featured-presenter p {
    font-size: 20px;
    line-height: 1.5em
}

#cta60-section {
    background: #e9553f
}

#cta60-section h3 {
    text-align: center
}

.btn-cta60,
.btn-cta60:hover {
    background-color: #fbffff;
    box-shadow: 0 8px 0 0 #931500;
    color: #e9543f;
    font-size: 1.5em;
    font-weight: 700;
    margin-top: 15px;
    padding: 15px 50px;
    border: none
}

.navbar-form.navbar-left {
    float: right
}

.navbar-nav>li>a {
    border-bottom: 2px solid transparent;
    padding-bottom: 2px
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {

font-family: 'Nestle Text TF AR Book bold' !important;

font-size: normal !important;

text-decoration: none;

color: #fff;

padding: 8px 8px 9px;

font-size: 18px;

line-height: 1px;

font-weight: 400;

text-transform: none;
font-family: Nestle Text TF AR Book' !important;;
}

.navbar-default .navbar-nav>li>a {
    position: relative;
}

.navbar-default .navbar-nav>.active>a {
    color: #fff5ff;
    border-bottom: 4px solid #fff;
    height: 60px;
}

.navbar-default .navbar-nav>li>a:hover {
    border-bottom: 4px solid #fff;
    height: 60px;
}

.navbar-collapse .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: middle
}

.navbar-collapse .navbar-form {
    display: inline-block;
    float: none!important;
    margin: 0;
    vertical-align: middle
}

.navbar-collapse {
    display: block!important
}

.navbar-collapse .nav>li {
    display: inline-block!important
}

.navbar-header {
    display: none!important
}

.col-lg-9.top-right-section {
    float: right;
    text-align: right
}

.faq.padding {
    padding: 25px;
}

.faq .panel {
    background: #efefef;
    padding: 15px 25px;
    margin: 0 0 27px;
    border: none;
    border-radius: 8px;
    font-family: 'Nestle Text TF AR Book';
}

.faq .panel-heading {
    padding: 0!important;
    background: 0 0!important
}

.faq h4.panel-title a {
    font-size: 17px;
    text-decoration: none;
    cursor: pointer;
    text-align: left;
    outline: 0;
    line-height: 24px;
    color: #333;
    font-weight: 700;
    font-family: 'Nestle Text TF AR Book';
}

.faq .panel-collapse {
    font-size: 14px;
    text-decoration: none;
    cursor: pointer
}

.faq .panel-collapse .panel-body {
    width: 100%!important;
    padding-bottom: 0;
    border: none!important;
    padding-top: 9px;
    text-align: left;
    font-size: 14px!important;
    line-height: 24px!important;
    color: #666!important
}

.featured-presenter p a {
    color: #f60
}

#video-section {
    color: #393937
}

.about-video-wrapper {
    margin: auto 30px auto auto;
    width: 500px;
    float: left
}

.section-main-header {
    margin: 0 0 5px;
    padding: 0
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 5px;
    height: 0;
    overflow: hidden;
    margin: auto auto 10px
}

.video-container embed,
.video-container iframe,
.video-container img,
.video-container object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%!important;
    height: 100%!important;
    margin: auto
}

#video-section p {
    font-family: Helvetica, serif;
    font-size: 20px;
    line-height: 1.5em
}

#partners-section .col-lg-3 {
    float: none;
    display: inline-block;
    width: auto;
    vertical-align: bottom
}

#partners-section .col-lg-3 img {
    width: 200px
}

.dateList {
    text-align: left;
    margin-bottom: 5px
}

.dateList span.cal-icon img {
    width: 25px;
    height: 25px
}

.sponserSec {
    margin-bottom: 35px;
    text-align: center
}

@media only screen and (max-width:1200px) {
    .logo-container {
        text-align: center
    }
    #about-section p,
    .featured-presenter p {
        line-height: 1.5em;
        font-size: 18px
    }
    .day-display {
        width: 120px;
        font-size: 20px
    }
    .details-box {
        width: 220px
    }
    .about-image-container ul li img {
        width: 250px
    }
    .schedule-box {
        width: 180px
    }
    .buy-box {
        width: 220px
    }
    .buy-feature-list {
        font-size: 12px
    }
    .faq-list-container,
    .testimonial-box {
        width: 100%
    }
}

@media only screen and (max-width:992px) {
    #cta50-section,
    .btn-cta50-container,
    .cta50-text,
    .dateList,
    .top-menu-container ul {
        text-align: center
    }
    .col-lg-9.top-right-section,
    .col-lg-9.top-right-section .container-fluid,
    .logo-left-en {
        text-align: center;
        padding: 0
    }
    .navbar-nav {
        margin: 0
    }
    header.smaller {
        position: relative
    }
    .hero-info-container h1 {
        margin: 10px;
        padding: 0;
        font-size: 2.5em;
        color: #fffffc
    }
    .hero-info-container h2 {
        font-size: 1.2em
    }
    .details-box {
        width: 320px
    }
    .about-image-container {
        width: 100%;
        float: none
    }
    .about-image-container ul li img {
        width: 285px
    }
    .video-wrapper {
        margin: auto 0 auto auto;
        max-width: 100%;
        float: none
    }
    #video-section h1 {
        margin-top: 30px
    }
    .day-display {
        width: 100px;
        font-size: 20px
    }
    .schedule-box {
        width: 134px
    }
    .buy-box {
        width: 265px;
        margin-bottom: 15px
    }
    .partners-container ul li img {
        width: 145px
    }
    .video-inline-list li {
        width: 32%
    }
}

@media only screen and (max-width:767px) {
    .navbar-default {
        padding-top: 0
    }
    .logo-left-en img {
        margin-top: 20px!important;
        width: 100%;
        max-width: 110px;
    }
    .jad-logo-mob {
        margin-top: 12px
    }
    .navbar-collapse {
        margin-top: 40px
    }
    .popup {
        width: 100%;
        padding: 0 10px 35px
    }
    .popup h1 {
        font-size: 2.5em!important;
        margin-top: 20px
    }
    .popup h2 {
        font-size: 1.2em!important
    }
    .col-lg-9.top-right-section,
    .logo-left-en {
        padding: 0 20px
    }
    .logo-container {
        text-align: center
    }
    .two-btns button {
        max-width: 274px
    }
    .two-btns button.green-btn {
        margin-top: 0
    }
    #time li {
        width: 60px;
        padding: 15px 5px 10px;
        margin-right: 5px
    }
    #time p {
        font-size: 28px;
        font-family: Lucida, sans-serif;
        min-width: 40px
    }
    #time span {
        font-size: 12px;
        width: 100%
    }
    .header-bottom ul li {
        width: 100%;
        vertical-align: top
    }
    .header-bottom .details-box {
        margin: 0 auto
    }
    .btn-cta50 {
        color: #22aecf
    }
    .text-center {
        text-align: center!important
    }
    .participating.sponsors {
        padding-top: 0
    }
    .participating img {
        margin: 0
    }
    .faq .panel-title {
        font-size: 14px
    }
    .faq .panel-heading {
        padding: 10px 45px 10px 15px
    }
    .counter-box {
        width: 90px
    }
    .header-bottom .details-box {
        width: 214px
    }
    .about-image-container ul li img {
        width: 257px
    }
    .day-display-container {
        width: 100%
    }
    .day-display {
        width: 100px;
        font-size: 20px
    }
    .schedule-box,
    .video-inline-list li {
        width: 100%
    }
    .two-btns button.btn {
        padding: 15px 12px!important;
        width: 95%
    }
    #sbg-1 img,
    #sbg-2 img,
    #sbg-3 img {
        display: none
    }
    .navbar-collapse .nav,
    .navbar-header {
        display: block!important
    }
    #sbg-1 {
        background: url(http://vepimg.b8cdn.com/uploads/vjf/134-pdn/bg-sm-1.jpg) left top/100% 100% no-repeat
    }
    #sbg-2 {
        background: url(http://vepimg.b8cdn.com/uploads/vjf/134-pdn/bg-sm-2.jpg) left top/100% 100% no-repeat
    }
    #sbg-3 {
        background: url(http://vepimg.b8cdn.com/uploads/vjf/134-pdn/bg-sm-3.jpg) left top/100% 100% no-repeat
    }
    .navbar.navbar-default {
        margin-bottom: 0;
        min-height: 0
    }
    .navbar-header {
        margin-top: -15px
    }
    .navbar-collapse .nav>li {
        display: block!important;
        text-align: center;
        border-bottom: 1px solid #eee
    }
    .navbar-default .navbar-collapse {
        display: none!important;
        text-align: center;
        margin-top: 8px
    }
    .navbar-default .navbar-collapse.in,
    .navbar-default .navbar-form {
        display: block!important;
        text-align: center
    }
    .dateList {
        text-align: center
    }
    .navbar-default .navbar-nav>li>a {
        text-decoration: none;
        color: #fff;
        padding: 8px 8px 9px;
        font-size: 18px;
        line-height: 18px !important;
        font-weight: 400;
        text-transform: none;
    }
    .navbar-default .navbar-nav>.active>a {
        color: #fff5ff;
        border-bottom: 4px solid #fff;
        height: 40px !important;
    }
    .navbar-default .navbar-nav>li>a:hover {
        border-bottom: 4px solid #fff;
        height: 40px;
    }
}

@media only screen and (max-width:480px) {
    .hero-info-container {
        text-align: center;
        padding: 20px 0 60px
    }
    .number {
        font-size: 25px
    }
    .counter .list-inline li {
        padding-left: 0;
        padding-right: 0
    }
    .counter-box {
        padding: 15px 5px;
        width: 50px
    }
    .duration {
        font-size: 9px
    }
    .agenda-row {
        display: table;
        width: 100%;
        margin-top: 0px;
        margin-left: -100px;
    }
    .popup {
        padding-bottom: 0
    }
    .popup h1 {
        font-size: 2em!important
    }
    .popup h2 {
        margin-bottom: 30px
    }
    .two-btns .green-btn,
    .two-btns .green-btn:hover {
        margin-right: 0
    }
    h1 {
        font-size: 28px!important
    }
    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        padding-left: 0;
        padding-right: 0
    }
    .header-content {
        background: 0 0
    }
    .header-content .navbar-collapse .btn-info {
        margin: 8px 0
    }
    .logo-left-en {
        text-align: left!important
    }
    .col-lg-9.top-right-section {
        margin-top: -30px;
        float: none
    }
}

.section-heading {
    font-weight: 300;
    font-size: 36px;
    color: #888;
    margin-top: 45px
}

.tmdi-heading {
    margin: 30px 0 25px;
    border-bottom: 1px solid #d6d6d6
}

.tmdi-heading h4 {
    color: #2cafe3;
    font-size: 24px;
    font-weight: 300;
    margin: 0;
    padding-bottom: 10px;
    float: left
}

.tmdi-heading .carousel-control {
    position: relative;
    top: auto;
    left: auto;
    background: 0 0;
    display: inline-block;
    opacity: 1;
    margin-top: 6px
}

.tmdi-heading .left.carousel-control {
    background: url(http://vepimg.b8cdn.com/uploads/vjf/133-mtdi/icon-prev.png) no-repeat;
    width: 25px;
    height: 21px;
    margin-right: 10px
}

.tmdi-heading .right.carousel-control {
    background: url(http://vepimg.b8cdn.com/uploads/vjf/133-mtdi/icon-next.png) no-repeat;
    width: 25px;
    height: 21px
}

.carousel-inner .item .col-sm-3:first-child,
.carousel-inner .item .col-sm-4:first-child {
    padding-left: 0
}

.carousel-inner .item .col-sm-4:last-child {
    padding-right: 0!important
}

.carousel-inner .item p {
    color: #333;
    font-size: 16px;
    padding-top: 5px;
    font-weight: 400;
    margin: 0
}

.carousel-inner .item span {
    display: block;
    color: #888;
    font-size: 12px;
    padding-top: 5px;
    font-weight: 300
}

.carousel-inner .item label {
    display: block;
    color: #666;
    font-size: 12px;
    padding: 20px 0 0;
    margin: 0;
    font-weight: 300;
    text-transform: uppercase
}

.carousel-inner .item p.description {
    color: #666;
    font-size: 14px;
    font-weight: 300
}

.carousel-inner.sm-carousel .item p {
    font-size: 14px;
    padding-top: 8px
}

#virtual-tour .section-heading {
    padding-bottom: 20px
}

#virtual-tour .col-xs-2 {
    width: 20%!important
}

#virtual-tour .col-xs-2 .vt-thumb {
    padding-bottom: 12px
}

#virtual-tour .col-xs-2 img {
    max-height: 107px!important;
    width: 100%;
    border: 1px solid #7d7d7d
}

#virtual-tour h3 {
    padding: 15px 0 24px;
    margin: 0
}

#virtual-tour .col-sm-7 img {
    border: 1px solid #7d7d7d
}

#virtual-tour .col-sm-5 {
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 300;
    color: #666
}

#virtual-tour .tmdi-heading {
    margin: 0;
    border-bottom: none;
    height: 40px
}

.vt-thumb.selected {
    background: url(http://vepimg.b8cdn.com/uploads/vjf/133-mtdi/icon-thalay-noo.png) center bottom no-repeat
}

@media (min-width:992px) {
    .vjf-header p#announcement-section {
        display: inline-block
    }
    .top-search {
        float: right;
        max-width: 100%;
        width: 300px
    }
    .top-search .typeahead.dropdown-menu li {
        overflow: hidden
    }
}

#Prev-Next-Booth-Btns {
    position: relative!important;
    height: auto!important
}

.terms-of-service-section {
    padding: 20px 0
}

.privacy-policy-section h4 {
    font-size: 20px;
    font-weight: 600;
    padding: 15px 0
}

.privacy-policy-section ul {
    padding-left: 30px
}

.terms-of-service-section ol li {
    padding: 5px 0;
    counter-increment: my-awesome-counter;
    margin: .25rem;
    position: relative
}

.terms-of-service-section ol {
    list-style: none;
    padding-left: 30px;
    counter-reset: my-awesome-counter
}

.terms-of-service-section ol li::before {
    content: counter(my-awesome-counter);
    background: #828282;
    width: 2rem;
    height: 2rem;
    border-radius: 50%;
    display: inline-block;
    line-height: 2rem;
    color: #fff;
    text-align: center;
    margin-right: .5rem;
    font-size: 12px;
    position: absolute;
    left: -30px;
    top: 8px
}

.footer-section {
    background-color: #0065a1!important
}

.footer-section img {
    padding-top: 10px
}

.footer-links {
    padding-top: 20px
}

.footer-links a {
    font-size: 12px;
    color: #fff
}

@media (min-width: 320px) and (max-width: 480px) {
    p.sec-text:before {
        content: '';
        width: 15px !important;
        height: 15px !important;
        background: #0065a1 !important;
        border-radius: 25px;
        position: absolute;
        left: 74px !important;
        margin-top: 5px;
        right: 0;
    }
}
.bannerSection {
    position: relative;
    background: url("https://vepimg.b8cdn.com/uploads/vjfnew/4620/uploads/vjf/content/misc/1630494579Cover 1September.png");
    background-size: cover;
    padding: 60px 0 0;
    min-height: 820px;
    background-position: center;
}

.bannerSection img {
    display: none;
}



#clockdiv {
    margin: 0 auto 0;
    color:#fff;
    text-align: center;
    font-family: Nestle Brush !important;
  }
  #clockdiv > div {
    min-width: 90px;
    display: inline-block;
    font-size: 40px;
    padding: 16px 8px;
    font-weight: bold;
    margin: 20px 8px;
    background: #ffcd00;
    max-width: 90px;
  }
  #clockdiv div span {
    display: block;
  }
  #clockdiv > div .smalltext {
    font-size: 15px;
    font-weight: normal;
  }
  .timerSection {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

@media (max-width: 500px) {
    #clockdiv > div {
        min-width: 70px;
        display: inline-block;
        font-size: 18px;
        padding: 6px 0px;
        font-weight: bold;
        margin: 10px 2px 20px;
        background: #ffcd00;
        max-width: 60px;
    }
    #clockdiv > div .smalltext {
        font-size: 12px;
        font-weight: normal;
    }
    #clockdiv {
        margin:  auto;
        color: #fff;
        text-align: center;
    }

    .bannerSection img {
        display: block;
    }
    .bannerSection {
        min-height: auto;
        background: none;
        padding: 10px 0 0;
    }
    .two-btns {
        margin: 10px 0 10px;
        position: relative;
        left: 0;
        right: 0;
        bottom: 0;
    }
    .timerSection {
        position: relative;
    }
    .slim-bar {
        min-height: 40px;
    }
}

@media only screen and (max-width: 767px){
.col-lg-9.top-right-section, .logo-left-en {
    padding: 0 20px;
    margin-top: 20px;
}
}

@media only screen and (min-width:800px)
 {
    .aboutPanel{
        background-position: center  !important;
    }
    }
    
section.welcome-wrap {
    background: #0065a1;
}

section.welcome-wrap * {
    color: #fff;
}

h2.f-name {
    font-family: Nestle Brush !important;
    text-align: left;
    margin-bottom: 0;
}

h3.f-title {
    margin: 0 0 30px;
    text-align: left;
    color: #4b4b4b;
    font-size: inherit;
}

div#features p {
    text-align: left;
}

div#features {
    padding-top: 20px;
    padding-bottom: 30px;
}

div#Section1 .col-md-3.col-sm-3.text-center.time-box {
    background: #FF9900 !important;
}

div#Section2 .col-md-3.col-sm-3.text-center.time-box {
    background: #D21AB7 !important;
}
h3.partnerType {
    margin: 60px 0 10px;
}

div#partners {}

div#partners .col-lg-12.barrier img {
    margin: 10px 0;
}
img.img2 {
    margin: 0px 22px 0 70px;
    /* position: relative; */
}

.agenda-col.twoImg .speaker.mh-60 {
    padding-left: 154px;
}

img.uthImg {
    margin: 18px 20px 10px;
    width: 100%;
    max-width: 200px;
}

.media, .media-body {
    margin-left: 15px !important;
}
.media {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /* -webkit-box-align: start; */
    -ms-flex-align: start;
    align-items: flex-start;
}
.media:first-child {
    margin-top: 0;
}
.media-object {
    display: block;
}
.media, .media-body {
    overflow: hidden;
    zoom: 1;
}

div#Section1 .speaker.mh-60 strong:hover {
    color: #ff9900;
    cursor: pointer;
    text-decoration: underline;
}

div#Section2 .speaker.mh-60 strong:hover {
    color: #D21AB7 !important;
    cursor: pointer;
    text-decoration: underline;
}